Subject: For your information

From: "Delmer Randall" <[email-masked]>
Date: Wed, 14 Sep 2005 06:26:16 +0400

Dear Home Owner,
After satisfying the review we are excited to furnish for you what follows,

Your existant mortgage qualifies you for more than a 3.4 deflated percentage!

------------------------------------------------------------------
!! ATTAINING THE LOWEST RATES IN THE US HAS NEVER BEEN EASIER !!
------------------------------------------------------------------

Thousands of residential owners have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this incredible offer go here.